Split Theme - host php upgrade creating errors

Hi there,

I have been using the Split Theme for my site : www.actionecology.com for a few years now.
Generally very happy with it, but as my hosting provider is upgrading to php 7.4 (and stopping support for 7.2, 7.1, 7.0, 5.6 and lower on their servers) I am running into a problem.

You can see if you go to http://actionecology.com/.well-known/sg-php-try-v74 that I get these error messages on the ‘Services’ and ‘Journal’ (blog) pages :
“Deprecated : parse_str(): Calling parse_str() without the result argument is deprecated in /home/customer/www/actionecology.com/public_html/journal/index.php on line 99”

Can the Split theme be updated somehow to a later version of php or do I require some more drastic action?

Thanks for your help.

Shane